@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

#page
{
	width:960px;
	margin:0 auto;
	-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;
	
	
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -180px;
}

/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
header
{
	height:81px;
	background-image:url(../res/images/common/header_bg.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	position:relative;
	border-top:5px solid #006C5D;
}
h1
{
	padding-left:20px;
	padding-top:20px;
}
#topimage
{
	background-image:url(../res/images/jp/index/topimage_bg.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	text-align:center;
	padding-top:20px;
	margin-bottom:20px;
	width:100%;
	height:300px;
}
#headinfo
{
	position:absolute;
	right:20px;
	top:0;
	width:410px;
	height:81px;
}
.head_access
{
	position:absolute;
	top:40px;
	left:370px;
}
#head_form input.text
{
	border:1px solid #006C5D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	height:23px;
	width:190px;
	padding:0 5px;
	margin-right:5px;
}
.focused
{
	color:#ccc;
}
#head_form
{
	position:relative;
	padding-top:10px;
}
#head_form p
{
	position:absolute;
	top:11px;
	right:0px;
}
#content
{
/*	padding:0 20px 150px 20px; */
	padding:0 20px 250px 20px;
}
#topcontent
{
	float:left;
	width:600px;
}
#topsub
{
	float:right;
	width:260px;
	background-color:#EFF7F8;
	background-image:url(../res/images/jp/index/side_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:20px 20px 100px 20px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}
#topsub li
{
	margin-bottom:15px;
}
.head_form
{
	width:270px;
	background-image:url(../res/images/common/header_border.gif);
	background-position:right center;
	background-repeat:no-repeat;
}
/* グローバルナビゲーション
----------------------------------------------------*/

/* 
----------------------------------------------------*/
#nav_lange{
	position:absolute;
	bottom:0;
	_bottom:-1px;
	right:-10px;
}
#nav_lange li
{
	width:105px;
	float:left;
}
#nav_lange li a
{
	display:block;
	height:35px;
	display:block;
	outline:none;
	text-indent:-9999px;
}
#nav_lange li.li_en a
{
	background-image:url(../res/images/common/nav_lange_en.jpg);
}
#nav_lange li.li_cn a
{
	background-image:url(../res/images/common/nav_lange_cn.jpg);
}
#nav_lange li.li_ko a
{
    background-image:url(../res/images/common/nav_lange_ko.jpg);
}
#nav_lange li.li_jp a
{
	background-image:url(../res/images/common/nav_lange_jp.jpg);
}
#en #nav_lange li.li_en a,#nav_lange li.li_en a:hover
{
	background-image:url(../res/images/common/nav_lange_en_hover.jpg);
}
#cn #nav_lange li.li_cn a,#nav_lange li.li_cn a:hover
{
	background-image:url(../res/images/common/nav_lange_cn_hover.jpg);
}
#ko #nav_lange li.li_ko a,#nav_lange li.li_ko a:hover
{
    background-image:url(../res/images/common/nav_lange_ko_hover.jpg);
}
#jp #nav_lange li.li_jp a,#nav_lange li.li_jp a:hover
{
	background-image:url(../res/images/common/nav_lange_jp_hover.jpg);
}




/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
footer
{
	width:920px;
	margin:0 auto;
	border-top:1px solid #ccc;
	padding-top:20px;
/*	height:110px; */
	height:190px;
	position:relative;
}

#footer_left {
    float: left;
    width: 540px;
}
#footer_right {
    float: right;
    width: 320px;
}
#footer_right_left {
    float: left;
    width: 240px;
}
#footer_right_right {
    float: right;
    text-align: center;
    width: 80px;
}
#contact_list {
    height: 33px;
    line-height: 33px;
}
#contact_list p {
    float: left;
    font-weight: bold;
    margin-right: 30px;
    padding-left: 15px;
    line-height: 32px;
	padding-top:10px;
}
#contact_list dl {
    float: left;
    padding-left: 10px;
    padding-top: 10px;
}
#contact_list dt {
    float: left;
    padding-right: 10px;
}
#contact_list dd {
    float: left;
}
#footer_logo {
}
#footer_logoimg {
    margin-bottom: 10px;
    padding-right: 7px;
}
.footer_address {
    font-size: 90%;
    line-height: 1.3em;
}
.footer_access {
    text-align: center;
}
footer .bold {
    margin-bottom: 5px;
}

/* copyright
----------------------------------------------------*/
